using the sense hat (install library)

install (avoid install error "ValueError: jpeg is required unless.." with libjpeg-dev)

sudo apt-get update
sudo apt-get install sense-hat
sudo apt-get install libjpeg-dev
sudo pip-3.2 install pillow
 
see http://pythonhosted.org/sense-hat/
 
 

Kommentare

Beliebte Posts aus diesem Blog

Powershell snippet to send messages to telegram

using the birt runtime with spring boot and gradle to generate PDF from a Report Design File